/*---- MASTHEAD ---*/

a {
	color: #cc0001;
	}
	
a:visited {
	color: #cc0001;
	}	

#wrapperMasthead {
	max-width: 810px;
	margin: 0 auto;
	padding-top: 1.6em;
	background: #fff;
	}

#wrapperID {
	position: relative;
	padding-bottom: 1em;
	background: #fff;
	/*background: #fff url(../img/bg-tagline.gif) no-repeat;
	background-position: right 12px;*/
	}
	
#wrapperID h4 {
	margin: 0;
	padding: 0 0 0 0;
	font-size: 1em;
	}
	
#wrapperID h4 span {
	text-transform: uppercase;
	}
	
#wrapperID a { /* logo */
	position: relative;
	display: block;
	float: left;
	width: 28px;
	height: 20px;
	margin-top: -2px;
	margin-left: 12px;
	margin-right: 8px;
	text-indent: -999px;
	background: transparent url(../img/logo-ht.gif) no-repeat;
	overflow: hidden;
	}	

#wrapperNav {
	padding: 6px 0 6px 0;
	background: #cc0001 url(../img/bg-mordor.jpg) repeat-x;
	/*background: #aacb00;*/
	color: #fff;
	}	
	
#wrapperNav h4 {
	color: #fff;
	}

#wrapperNav ul li,
#navAdmin ul li {
	display: inline;
	margin: 0;
	padding: 0 8px 0 0;
	}
	
/*--- ADMIN NAV ---*/	
	
#navAdmin {
	text-align: right;
	}
	
#navAdmin ul li a,
#navAdmin ul li a:visited {
	position: relative;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	font-weight: bold;
	color: #111;
	}
	
#navAdmin ul li a:hover, 
#navAdmin ul li a:visited:hover {
	position: relative;
	border-bottom: 1px solid #ccc;
	background: #efefef;
	}	

/*---- MAIN NAV ---*/

#wrapperNav ul,
#navAdmin ul {
	display: inline;
	margin: 0;
	padding: 0 0 0 6px;
	}
	
#wrapperNav .right {
	text-align: right;
	}		
	
#wrapperNav ul li a,
#wrapperNav ul li a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	}
	
#wrapperNav ul li a:hover, 
#wrapperNav ul li a:visited:hover {
	position: relative;
	border-bottom: 1px solid #fff;
	}
	
#wrapperNav a.button {
	position: relative;
	border: 1px solid #fff;
	padding: 0 4px 2px 4px;
	background: #FD0100;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	}
	
#wrapperNav a.button:hover {
	background: #CC0001;
	color: #fff;
	}
	
/*---- PROGRESS UPDATE ----*/

.wrapperProgress h1 {
	margin-bottom: 0;
	padding-bottom: .2em;
	}
	
#wrapperContent .wrapperProgress ul {
	height: 1.6em;
	margin: 0 0 0 12px;
	padding: 0;
	list-style-type: none;
	}

.wrapperProgress li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 2em;
	color: #666;
	}
	
.wrapperProgress li.current {
	font-weight: bold;
	color: #111;
	}	


	

/*----- TABS -----*/
	
#wrapperTab {
	position: relative;
	height: 2.15em;
	overflow: hidden;
	margin: 4px 4px 0 4px;
	/*border-top: 2px solid #fff;*/
	padding: 0;
	background: #fff url(../img/bg-tab.png) repeat-x;
	background-position: left bottom;
	}
	
#wrapperTab div.clear {
	margin-top: -1px;
	}	

#wrapperContent ul.navTab {
	width: 100%;
	position: relative;
	float: left;
	margin: 0 auto 0 auto;
	padding: 0;
	background: #fff url(../img/bg-tab.png) repeat-x;
	list-style-type: none;
	}
	
.navTab li {
	height: 1%;
	float: left;
	width: 13.9%;
	margin: 0 0 0 0;
	border-right: 2px solid #fff;
	padding: 0 0 .2em 0;
	}
	
.navTab li:last-child {
	border-right: 0 none;
	}	

.navTab a {
	height: 1%;
	z-index: 999;
	display: block;
	position: relative;
	margin-top: 0;
	/*border-bottom: 2px solid #fff;*/
	padding: .2em 0 .22em 0;
	line-height: 1.6em;
	text-align: center;
	font-weight: bold;
	color: #222;
	}	
	
.navTab a, .navTab a:visited {
	text-decoration: none;
	color: #fff;
	}	

.navTab a:hover {
	background: #fff url(../img/bg-tab-current.png) repeat-x;
	border-bottom: 2px solid #cfcfcf;
	color: #111;
	}

.navTab a.current,
.navTab a.current:visited {
	background: #fff url(../img/bg-tab-current.png) repeat-x;
	background-position: left bottom;
	border-bottom: 2px solid #fff;
	color: #111;
	}
	
.navTab a.first, 
.navTab a.first:visited,
.navTab a.first, .navTab a.first:hover {
	border-left: 2px solid #fff;
	}	
	
navTab a:focus,
.navTab a:active {
	outline:none;
	}
	
#bHome #nHome a,
#bEfuel #nEfuel a,
#bFuelTab #nFuelTab a,
#bSubscribe #nSubscribe a,
#bAboutData #nAboutData a,
#bPrinting #nPrinting a,
#bAccount #nAccount a {
	color: #000;
}	
	
/*----- FOLD DOWN/UP ----*/

#wrapperContent a.foldUp, #wrapperContent a.foldUp:visited,
#wrapperContent a.foldDown, #wrapperContent a.foldDown:visited {
	height: 1%;
	position: relative;
	display: block;
	border-bottom: 0 none;
	padding-left: 17px;
	padding-bottom: .2em;
	background: transparent url(../img/bg-foldup.gif) no-repeat;
	text-decoration: none;
	color: #222;
	}
	
#wrapperContent a.foldDown, #wrapperContent a.foldDown:visited {
	background: transparent url(../img/bg-folddown.gif) no-repeat;
	}
	
#wrapperContent a.foldDown:hover {
	background: #efefef url(../img/bg-folddown.gif) no-repeat;
	}
	
#wrapperContent a.foldUp:hover {
	background: #efefef url(../img/bg-foldup.gif) no-repeat;
	}
	
/*---- NAV TRENDS (TAB STRIPE) ----*/

.wrapperTrends IMG {
	display: block;
	float: left;
	padding-left: 14px;
	padding-right: 20px;
	padding-top: 4px;
	background: #fff;
	}

.navTrends {
	float: left;
	position: relative;
	width: 32.5%;
	margin-bottom: 0;
	padding-bottom: 200px;
	background: #666;
	}
	
#wrapperContent .navTrends ul {
	margin: 0;
	padding: 0 0 0 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #fff;
	height: 1%;
	list-style-type: none;
	}
	
#wrapperContent .navTrends li {
	float: left;
	width: 100%;
	clear: left;
	padding: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #E5E5E5 url(../img/bg-tab.png) repeat-x;
	/*background: #fff url(../img/bg-tab-current.png) repeat-x;*/
	}	
	
#wrapperContent .navTrends li a, 
#wrapperContent .navTrends li a:visited {
	position: relative;
	display: block;
	margin: -1px 0 0 0;
	padding: .35em 0 .45em .6em;
	border-bottom: 0 none;
	background: transparent url(../img/bg-arrow-left.gif) no-repeat;
	background-position: right .5em;
	text-decoration: none;
	color: #fff;
	}

#wrapperContent .navTrends li.current {
	background: #E5E5E5 url(../img/bg-tab-current.png) repeat-x;
	}
	
#wrapperContent .navTrends li.current a,
#wrapperContent .navTrends li.current a:visited {
	background: transparent url(../img/bg-arrow-left-666.gif) no-repeat;
	background-position: right .5em;
	color: #111;
	}
	
#wrapperContent .navTrends li a:hover {
	background: #fff url(../img/bg-tab-current.png) repeat-x;
	color: #111;
	}
	
/*--- PRINT ---*/

#wrapperContent a.printButton {
	position: relative;
	display: block;
	float: right;
	overflow: hidden;
	margin-right: 10px;
	margin-top: -33px;
	/* IE fix: margin-top; */
	height: 36px;
	width: 36px;
	text-indent: 36px;
	background: #efefef url(../img/b-print.gif) no-repeat;
	text-decoration: none;
	}
	
#wrapperContent a.printButton:hover {
	background: #efefef url(../img/b-print-over.gif) no-repeat;
	}	

/*--- LINK LIST ---*/

#wrapperContent ul.linkList li {
	padding-bottom: .2em;
	line-height: 1.4em;
	}

.linkList a, .linkList a:visited {
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	color: #111;
	}
	
.linkList a:hover {
	background: #efefef;
	color: #c00001;
	}	

/*--- PREV NEXT ---*/

.results {
	margin: 0 0 1.2em 0;
	padding: .4em 0 .6em .4em;
	background: #efefef;
	}
	
.results p {
	margin-bottom: 0;
	}	

.prevNext {
	display: block;
	float: right;
	width: 10em;
	text-align: right;
	}
	
.prevNext a {
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	color: #f33;
	}
	
.prevNext a:hover {
	border-bottom: 1px solid #f33;
	}
	
.pagination {
	color: #666;
	}
	
.pagination strong {
	font-weight: normal;
	color: #000;
	}	

#wrapperContent .pagination a {
	padding: 0 .2em;
	border-bottom: 1px solid #aaa;
	text-decoration: none;
	font-weight: bold;
	color: #111;
	}

#wrapperContent .pagination a:hover {
	background: #efefef;
	}

#wrapperContent .pagination a.current, 
#wrapperContent .pagination a.current:hover {
	border-bottom: 1px solid #fff;
	text-decoration: none;
	font-weight: bold;
	color: #222;
	}

.pagination p {
	}	
	

/*--- PAGE BUTTONS ----*/

.navPage {
	float: right;
	margin-top: -.6em;
	text-align: center;
	padding-left: .8em;
	}
	
#footerContent .navPage {
	margin-top: 0;
	}	
	
.navPage IMG {
	display: block;
	margin: 0;
	padding: 0;
	}
	
.navPage p {
	clear: both;
	padding-top: 2px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: .8em;
	}
	
a.pprev, span.pprev {
	text-indent: 50px;
	display: block;
	width: 42px;
	height: 40px;
	overflow: hidden;
	float: left;
	border: 0 none;
	background: url(../img/b-pprev.jpg) no-repeat;
	}
	
span.pprev {
	background: url(../img/b-pprev-off.jpg) no-repeat;
	}
	
a.pprev:hover {
	background: url(../img/b-pprev-over.jpg) no-repeat;
	}	
	
a.pnext, span.pnext, a.continue {
	text-indent: 50px;
	display: block;
	width: 42px;
	height: 40px;
	overflow: hidden;
	float: right;
	border: 0 none;
	background: url(../img/b-pnext.jpg) no-repeat;
	}
	
input.continue {
	display: block;
	height: 40px;
	overflow: hidden;
	margin: 0;
	border: 0 none;
	padding: 0;
	}	
	
span.pnext {
	background: url(../img/b-pnext-off.jpg) no-repeat;
	}	
	
a.pnext:hover {
	background: url(../img/b-pnext-over.jpg) no-repeat;
	}
	
a.continue:hover {
	background: url(../img/b-continue-over.jpg) no-repeat;
	}
	
/* Form Prev-Next */

span.form {
	background: transparent none;
	text-indent: 0;
	}


/*----- FOOTER ----*/

#navFooter {
	position: relative;
	clear: both;
	margin-top: 1.2em;
	margin-bottom: 16px;
	background: #efefef;
	}
	
#wrapperContent #navFooter ul {
	padding-top: .4em;
	padding-bottom: .8em;
	list-style-type: none;
	}

#navFooter li {
	display: inline;
	float: left;
	padding-right: 8px;
	}
	
#navFooter a {
	text-decoration: none;
	color: #222;
	border-bottom: 1px solid #aaa;
	}
	
#navFooter a:hover {
	border-bottom: 1px solid #222;
	}		
